## node-write-file-promise 1.0.0

=== debian/changelog ===
node-write-file-promise (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + node-write-file-promise: Add Multi-Arch: foreign.
  * Bump debhelper from old 9 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Fix test for tap >= 15 (--no-cov)

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 10:54:32 +0100

node-write-file-promise (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #877777)

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Oct 2017 18:38:31 +0530
