=== debian/control ===
Source: node-write-file-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-write-file-promise
Vcs-Git: https://salsa.debian.org/js-team/node-write-file-promise.git
Homepage: https://github.com/piuccio/write-file-promise
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-write-file-promise
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Write a file creating intermediate directories
 The default export has the same signature of fs.writeFile except the last
 parameter callback.
 .
 Node.js is an event-based server-side JavaScript engine.
