=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/write-file-promise https://registry.npmjs.org/write-file-promise/-/write-file-promise-(\d[\d\.]*)@ARCHIVE_EXT@
